
* {
    box-sizing: border-box;
}
.column {
    display: none; /* Hide all elements by default */
}
.row:after {
    content: "";
    display: table;
    clear: both;
}

.content {
    background-color: white;
}

.show {
    display: block;
}

.btn {
    border: none;
    outline: none;
    padding: 12px 16px;
    background-color: white;
    cursor: pointer;
}

.btn:hover {
    background-color: #ddd ;
}

.btn.active {
    background-color: #173250;
    color: white;
}